RESTEasy CVE-2016-6347 Cross Site Scripting Vulnerability

Bugtraq ID: 92759
Class: Input Validation Error
CVE: CVE-2016-6347
Remote: Yes
Local: No
Published: Aug 31 2016 12:00AM
Updated: Aug 31 2016 12:00AM
Credit: Mikhail Egorov (Odin)
Vulnerable: Redhat Resteasy -
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus